Subject: Re: [bitcoin-dev] Floating-Point Nakamoto Consensus

From: Larry Ruane <[email-masked]>
Date: Thu, 1 Oct 2020 10:42:27 -0600

Hello Mike and others,

I just want to plug the open-source POW network mining simulator I recently
wrote: https://github.com/LarryRuane/minesim

It simulates Bitcoin's existing POW (of course), but probably would be easy
to modify to correspond to variations such as the one being proposed here.
Sometimes simulating an algorithm can lead to insights beyond what's
possible using only abstract reasoning.

Larry Ruane